package com.yeejoin.amos.file.convert;


import java.io.OutputStream;

import com.aspose.pdf.*;

public class SVGConvert {
	/**
	 * pdf转为svg
	 * @param pdfpath pdf路径
	 * @param docxpath svg路径
	 */
	public static void docx2pdf(String pdfpath, String svgpath) {
	    Document doc =new Document(pdfpath);
	    doc.save(svgpath);
	}
	
	/**
	 * svg转为docx
	 * @param pdfpath pdf路径
	 * @param OutputStream out
	 */
	public static void docx2pdf(String pdfpath, OutputStream out) {
	    // Load PDF document
	    Document doc =new Document(pdfpath);
	    doc.save(out);
	}
}
